<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Background">
            <trans-unit id="1" resname="Wel_welcomeTo4dV11Sql">
               <source>WELCOME TO 4D v12</source>
               <target>WELCOME TO 4D v12</target>
            </trans-unit>
            <trans-unit id="2" resname="Wel_readyToGo">
               <source>I'm ready to…</source>
               <target>I'm ready to…</target>
            </trans-unit>
            <trans-unit id="3" resname="Wel_iNeedToGetSet">
               <source>I still need to…</source>
               <target>I still need to…</target>
            </trans-unit>
            <trans-unit id="4" resname="Wel_connectTo4dServer">
               <source>Connect to 4D Server</source>
               <target>Connect to 4D Server</target>
            </trans-unit>
            <trans-unit id="5" resname="Wel_openALocalApplication">
               <source>Open a Local Application</source>
               <target>Open a Local Application</target>
            </trans-unit>
            <trans-unit id="6" resname="Wel_createANewApplication">
               <source>Create a New Application</source>
               <target>Create a New Application</target>
            </trans-unit>
            <trans-unit id="7" resname="Wel_iAlreadyHaveALicense">
               <source>Enter a license</source>
               <target>Enter a license</target>
            </trans-unit>
            <trans-unit id="8" resname="Wel_idLikeToPurchaseALicense">
               <source>Purchase a license</source>
               <target>Purchase a license</target>
            </trans-unit>
            <trans-unit id="9" resname="Wel_idLikeAFree30dayTrial">
               <source>Set up a free 30-day evaluation</source>
               <target>Set up a free 30-day evaluation</target>
            </trans-unit>
            <trans-unit id="10"  
               resname="Wel_iNeedHelpChoosingTheLicenseToFitMyNeeds">
               <source>I need help choosing the license to fit my needs</source>
               <target>I need help choosing the license to fit my needs</target>
            </trans-unit>
            <trans-unit id="11"  
               resname="Wel_idLikeToContact4dCustomerService">
               <source>I&apos;d like to contact 4D customer service</source>
               <target>I&apos;d like to contact 4D customer service</target>
            </trans-unit>
            <trans-unit id="12" resname="Wel_doNotShowThisAt4dLaunch">
               <source>Do not show this at 4D launch</source>
               <target>Do not show this at 4D launch</target>
            </trans-unit>
            <trans-unit id="13" resname="Wel_youAreUsing4dV11Sql">
               <source>You are using: 4D v12 (&lt;Txt_Version&gt;)</source>
               <target>You are using: 4D v12 (&lt;Txt_Version&gt;)</target>
            </trans-unit>
            <trans-unit id="14" resname="Wel_checkForUpdates">
               <source>Check for updates</source>
               <target>Check for updates</target>
            </trans-unit>
            <trans-unit id="15" resname="Wel_welcomeTo4d">
               <source>Welcome Wizard</source>
               <target>Welcome Wizard</target>
            </trans-unit>
            <trans-unit id="37" resname="Wel_INFOS">
               <source>INFO</source>
               <target>INFO</target>
            </trans-unit>
            <trans-unit id="38" resname="Wel_AdditionalResources">
               <source>Additional resources</source>
               <target>Additional resources</target>
            </trans-unit>
            <trans-unit id="39" resname="Wel_InfosTitle">
               <source>Info</source>
               <target>Infos</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_BackgroundaValidLicenseIsRequiredToContinue">
               <source>A valid license is required to continue the action you have selected.
Please choose from the licensing options below:
               </source>
               <target>A valid license is required to continue the action you have selected.
Please choose from the licensing options below:
               </target>
            </trans-unit>
            <trans-unit id="welcome_63" resname="Wel_whatsNew">
               <source>What's new?</source>
               <target>What's new?</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_Common">
            <trans-unit id="18" resname="Wel_doINeedASerialNumber?">
               <source>Do I need a Serial Number?</source>
               <target>Do I need a Serial Number?</target>
            </trans-unit>
            <trans-unit id="19" resname="Wel_no">
               <source>NO</source>
               <target>NO</target>
            </trans-unit>
            <trans-unit id="20" resname="Wel_yes">
               <source>YES</source>
               <target>YES</target>
            </trans-unit>
            <trans-unit id="21" resname="Wel_but">
               <source>BUT</source>
               <target>BUT</target>
            </trans-unit>
            <trans-unit id="22" resname="Wel_howCanIDoThisMoreQuicklyInTheFuture">
               <source>How can I do this more quickly in the future?</source>
               <target>How can I do this more quickly in the future?</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_or">
               <source>or</source>
               <target>or</target>
            </trans-unit>
            <trans-unit id="41" resname="Shift">
               <source>Shift</source>
               <target>Shift</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_1">
            <trans-unit id="16" resname="Wel_connectingToARemote4dApplicationServerIsEasy">
               <source>Connecting to a remote 4D application server is easy!</source>
               <target>Connecting to a remote 4D application server is easy!</target>
            </trans-unit>
            <trans-unit id="17" resname="Wel_aConnectionDialogWillAppearAndAllYoullHaveToDoIsSelectYourServer">
               <source>A connection dialog will appear and all you&apos;ll have to do is select your server.</source>
               <target>A connection dialog will appear and all you&apos;ll have to do is select your server.</target>
            </trans-unit>
            <trans-unit id="23" resname="Wel_theLicenseShouldResideOnTheServer">
               <source>The license should reside on the server.</source>
               <target>The license should reside on the server.</target>
            </trans-unit>
            <trans-unit id="24" resname="Wel_fileMenuOpenRemoteDatabaseOrShiftCtrlOWindowsShiftCmdOMac">
               <source>File menu >> Open >> Remote Database...</source>
               <target>File menu >> Open >> Remote Database...</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_2">
            <trans-unit id="25" resname="Wel_launchOrEditAny4dApplicationOnYourMachine">
               <source>Launch or edit any 4D application on your machine</source>
               <target>Launch or edit any 4D application on your machine</target>
            </trans-unit>
            <trans-unit id="26" resname="Wel_simplyOpenA4dBaseFileJustLikeAnyOtherDocument!">
               <source>Simply open a 4D database file just like any other document!</source>
               <target>Simply open a 4D database file just like any other document!</target>
            </trans-unit>
            <trans-unit id="27" resname="Wel_useAnInterpretedDatabaseWithoutAccessToDesignModeWith4dInterpretedDesktop">
               <source>Use an interpreted database without access to Design Mode with 4D Interpreted Desktop</source>
               <target>Use an interpreted database without access to Design Mode with 4D Interpreted Desktop</target>
            </trans-unit>
            <trans-unit id="28" resname="Wel_editAnInterpretedDatabaseWithAccessToDesignModeWithA4dDeveloperStandardOr4dDeveloperProLicense">
               <source>Edit an interpreted database with access to Design Mode with a 4D Developer Standard or 4D Developer Pro License</source>
               <target>Edit an interpreted database with access to Design Mode with a 4D Developer Standard or 4D Developer Pro License</target>
            </trans-unit>
            <trans-unit id="29" resname="Wel_runACompiledApplicationWith4dDeveloperStandard4dDeveloperPro4dSqlDesktopOr4dWebApplicationServer">
               <source>Run a compiled application with 4D Developer Standard, 4D Developer Pro, 4D SQL Desktop or 4D Web Application Server</source>
               <target>Run a compiled application with 4D Developer Standard, 4D Developer Pro, 4D SQL Desktop or 4D Web Application Server</target>
            </trans-unit>
            <trans-unit id="30" resname="Wel_youCanHaveAccessToAllOfTheseModesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have access to all of these modes for a limited time under an evaluation license.</source>
               <target>You can have access to all of these modes for a limited time under an evaluation license.</target>
            </trans-unit>
            <trans-unit id="31" resname="Wel_fileMenuOpenLocalDatabaseOrCtrlOWindowsCmdOMac">
               <source>File menu >> Open >> Local Database...</source>
               <target>File menu >> Open >> Local Database...</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_3">
            <trans-unit id="32" resname="Wel_createYourOwnApplicationInstantly">
               <source>Create your own application instantly!</source>
               <target>Create your own application instantly!</target>
            </trans-unit>
            <trans-unit id="33" resname="Wel_startFromScratchUseATemplateOrUseAStructureDefinitionAndBuildYourVeryOwnDatabase">
               <source>Start from scratch, use a template or use a structure definition, and build your very own database.</source>
               <target>Start from scratch, use a template or use a structure definition, and build your very own database.</target>
            </trans-unit>
            <trans-unit id="34" resname="Wel_youWillNeedALicenseFor4dDeveloperStandardOr4dDeveloperProfessional">
               <source>You will need a license for 4D Developer Standard or 4D Developer Professional</source>
               <target>You will need a license for 4D Developer Standard or 4D Developer Professional</target>
            </trans-unit>
            <trans-unit id="35" resname="Wel_youCanHaveUnlimitedCreationCapabilitiesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have unlimited creation capabilities for a limited time under an evaluation license</source>
               <target>You can have unlimited creation capabilities for a limited time under an evaluation license</target>
            </trans-unit>
            <trans-unit id="36" resname="Wel_fileMenuNewDatabaseOrCtrlNWindowsCmdNMac">
               <source>File menu >> New >> Database...</source>
               <target>File menu >> New >> Database...</target>
            </trans-unit>
         </group>
        
         <group resname="Tip_7">
            <trans-unit id="43" resname="Wel_ifYouHaveAlreadyPurchasedALicense">
               <source>If you have already purchased a license for the 4D product line, you may enter your serial number and begin using all the features available with your type of license.</source>
               <target>If you have already purchased a license for the 4D product line, you may enter your serial number and begin using all the features available with your type of license.</target>
            </trans-unit>
            <trans-unit id="48" resname="Wel_enterYourLicenceNumber">
               <source>Enter your license number</source>
               <target>Enter your license number</target>
            </trans-unit>
            <trans-unit id="50" resname="Wel_A4dCustomerServiceRepresentativeWillBeHappyToAssistYou">
               <source>A 4D customer service representative will be happy to assist you.</source>
               <target>A 4D customer service representative will be happy to assist you.</target>
            </trans-unit>
            <trans-unit id="51" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Click here to find your local 4D representative.</target>
            </trans-unit>
            <trans-unit id="49" resname="Wel_havingTroubleWithYourLicense">
               <source>Having trouble with your license?</source>
               <target>Having trouble with your license?</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_6">
            <trans-unit id="45" resname="Wel_registerForAFreeEvaluationAndUse4d">
               <source>Register for a free evaluation and use 4D v12 in a nearly unlimited fashion for 30 days.
                  
Once you’ve decided to purchase a license, there will be no need to download or re-install 4D.</source>
               <target>Register for a free evaluation and use 4D v12 in a nearly unlimited fashion for 30 days.
                  
Once you’ve decided to purchase a license, there will be no need to download or re-install 4D.</target>
            </trans-unit>
            <trans-unit id="53" resname="Wel_try4dForFree">
               <source>Try 4D for free</source>
               <target>Try 4D for free</target>
            </trans-unit>
            <trans-unit id="55" resname="Wel_areThereAnyLimitations">
               <source>Are there any limitation?</source>
               <target>Are there any limitation?</target>
            </trans-unit>
            <trans-unit id="56" resname="Wel_youWillNotBeAbleToCompile">
               <source>You will not be able to compile or distribute double-clickable applications while under the 30-day evaluation license.</source>
               <target>You will not be able to compile or distribute double-clickable applications while under the 30-day evaluation license.</target>
            </trans-unit>
         </group>
         
         <group resname="url">
            <trans-unit id="46" resname="Url_Store" translate="no">
               <source>http://store.4d.com</source>
            </trans-unit>
            <trans-unit id="47" resname="Url_LicenceHelp">
               <source>http://www.4d.com/products/4dv12.html</source>
               <target>http://www.4d.com/products/4dv12.html</target>
            </trans-unit>
            <trans-unit id="48" resname="Url_MailContact">
               <source>http://www.4d.com/company/international.html</source>
               <target>http://www.4d.com/company/international.html</target>
            </trans-unit>
            <trans-unit id="welcome_64" resname="Url_News">
               <source>http://www.4d.com/products/new.html</source>
               <target>http://www.4d.com/products/new.html</target>
            </trans-unit>
            <trans-unit id="65" resname="Url_Resources">
               <source>http://www.4d.com/support/resources/4dv12.html</source>
               <target>http://www.4d.com/support/resources/4dv12.html</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_5">
            <trans-unit id="57" resname="Wel_4dHasANumberOfPackagesForYourDevelopment">
               <source>4D has a number of packages for your development and deployment needs. If you’re ready to buy, please visit the 4D Store for your country.</source>
               <target>4D has a number of packages for your development and deployment needs. If you’re ready to buy, please visit the 4D Store for your country.</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="58" resname="Wel_purchaseALicenseOnline">
               <source>Purchase a license online</source>
               <target>Purchase a license online</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="59" resname="Wel_4dOnlineStoreSelector">
               <source>4D Online Store Selector</source>
               <target>4D Online Store Selector</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_whichLicenseIsRightForMe">
               <source>Which license is right for me?</source>
               <target>Which license is right for me?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_ifYoudLikeToLearnWhich4dOfferIsRightForYour">
               <source>If you’d like to learn which 4D offer is right for your needs, see the side-by-side comparisons on our web site.</source>
               <target>If you’d like to learn which 4D offer is right for your needs, see the side-by-side comparisons on our web site.</target>
            </trans-unit>
            <trans-unit id="61" resname="Wel_4dV11SqlProductLine">
               <source>4D v12 Product Line</source>
               <target>4D v12 Product Line</target>
            </trans-unit>
            <trans-unit id="63" resname="Wel_stillUncertain?">
               <source>Still uncertain?</source>
               <target>Still uncertain?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="64" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Click here to find your local 4D representative.</target>
               <note>add</note>
            </trans-unit>
         </group>
         
      </body>
   </file>
</xliff>
